RK-A2 - Task #3805

Support for additional key value pairs in the input file

03/06/2025 01:51 PM - Ram Kordale

Status: Review
Priority: High
Assignee: Shubham Boke
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/06/2025

100%
0.20 hour
0.00 hour

Description

Please add support for the following to be added to the inpuit file:
call_real_api=true|false

server=dev|qa|prod

debug-level=x

Assign values in the colab accordingly.

History

#1 - 03/07/2025 05:11 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.20 h

#2 - 03/10/2025 04:57 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 03/10/2025 04:57 AM - Parag Patil

- Status changed from In Progress to Resolved

#4 - 03/10/2025 04:57 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Dewakar Chaubey

#5 - 03/10/2025 09:51 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

04/02/2025
